/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/


/* links */
#main .fusion-text a {
    font-weight: 800;
    color: var(--awb-color8);
    text-decoration: underline;
}

/* listen*/
#main .fusion-text ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

#main .fusion-text ul li {
    padding-left: 20px;
    list-style: none;
}

#main .fusion-text ul li::before {
    content: "";
    display: block;
    position: absolute;
    margin-left: -20px;
    width: 10px;
    height: 10px;
    background: var(--awb-color4);
    border-radius: 50%;
    margin-top: 0.6em;
}

/* header */

.kue_pagetitel p {
    margin-top: 0;
}

.header_arrow_right,
.header_arrow_left {
    width: 190px;
}

#angebot_content > .fusion-fullwidth{
    padding: 0!important;
}



#footer_CTA strong {
    color: var(--awb-color6);
}

#angebotsliste .fusion-grid-posts-cards > li:nth-child(even) {
        position: relative!important;
        top: 100px !important;;
}

/* forms */
.wpcf7-checkbox input {
    outline-color: var(--awb-color7)!important;
}

.wpcf7 label strong {
    color: var(--awb-color6)!important;
    font-weight: 600;
}

.wpcf7-list-item { 
    margin: 0 1em 0 0;
}

.wpcf7-select-parent {
    max-width: 400px;
}

/* navigation */
.header_logo img {
    width: 390px;
}

/* navi */
#wrapper .awb-menu_desktop #menu-header-blocks-menu .current_page_item a:after {       
    content: "";
    background-color: var(--awb-color4);
    width: 100%;
    height: 10px;
    display: block;
    position: absolute;
    bottom: 38px;
    z-index: -1;
}

#wrapper .fusion-sticky-transition #menu-header-blocks-menu .current_page_item a:after {
    bottom: 24px;
}

#wrapper .awb-menu.collapse-enabled .awb-menu__sub-ul a {
    text-transform: none!important;
    font-size: 19px;
    font-weight: 400;
}



/* angebotsliste*/
#angebotsliste .fusion-grid-posts-cards .fusion-text strong {
    color: var(--awb-color8)!important;    
}

#wrapper #widgets-container iframe {
    overflow: hidden!important;
    overflow-x: hidden!important;
    overflow-y: hidden!important;
}



/* seitenschatten:*/
#wrapper .kue_container_shadow   {
    --awb-padding-bottom: 222px;    
    --awb-box-shadow: 3px 3px 8px 0px rgba(135, 112, 118, 0.71);
}
    


/* mobiloptimierung */

@media only screen and (max-width: 800px) {
    #angebotsliste .fusion-grid-posts-cards > li:nth-child(even) {
        position: relative!important;
        top: 0px !important;;
    }

    .header_arrow_right,
    .header_arrow_left {
        max-width: 40%;
    }

    #main .fusion-fullwidth {
        padding-top: 40px!important;
        padding-bottom: 40px!important;
    }


    #widgets-container {
        width: 100%!important;
    }

    #main .wpcf7 label,
    #main .wpcf7 p,
    #main .fusion-text {
        font-size: 19px;
        line-height: 1.4em;
    }

    #main .fusion-text ul li::before {
        margin-top: 0.3em;
    }

}